/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#navbar {
    margin: 0;
    padding: 0;
    height: 0em;
}

#navbar li {
    list-style: none;
    float: left;
}

#navbar li a {
    display: block;
    padding: 3px 8px;
    background-color: #000000;
    color: #fff;
    text-decoration: none;
}

#navbar li ul {
    display: none;
    width: 8em;
    background-color: #000000;
}

#navbar li:hover ul {
    display: block;
    position: absolute;
    margin: 0;
    padding:0;
}

#navbar li:hover li {
    float: none;
}

#navbar li:hover li a {
    background-color: #000001;
    border-bottom: 1px solid #fff;
    color: #000;
}

#navbar li li a:hover {
    background-color: #8db3ff;
}